Search:

Type: Posts; User: no_stress; Keyword(s):

Search: Search took 0.01 seconds.

  1. Replies
    21
    Views
    4,554

    ok, thank you for the information

    ok, thank you for the information
  2. Replies
    21
    Views
    4,554

    is not a test machine, but my official machine....

    is not a test machine, but my official machine.
    Is possible this change of setting can modify all the sistem and some my website don't run later this modify?
  3. Replies
    21
    Views
    4,554

    i run this and this is all i have, what i do?: ...

    i run this and this is all i have, what i do?:


    Select the packages to install

    Install zimbra-ldap [Y]

    Install zimbra-logger [Y]

    Install zimbra-mta [Y]
  4. Replies
    21
    Views
    4,554

    i must run only this command? ./install.sh...

    i must run only this command?

    ./install.sh --platform-override

    ???
  5. Replies
    21
    Views
    4,554

    hi boy, i think is to difficoult to install...

    hi boy,
    i think is to difficoult to install zimbra for me :( because i don't understand at 100% the english languages
  6. Replies
    21
    Views
    4,554

    ok i try to install 32 bit and i arrive here: ...

    ok i try to install 32 bit and i arrive here:

    Select the packages to install

    Install zimbra-ldap [Y]

    Install zimbra-logger [Y]

    Install zimbra-mta [Y]
  7. Replies
    21
    Views
    4,554

    ah ok, so if i install 32 bit version download...

    ah ok, so if i install 32 bit version download from your website i don't need this file you link me?
  8. Replies
    21
    Views
    4,554

    sorry phoenix, what is this download?

    sorry phoenix, what is this download?
  9. Replies
    21
    Views
    4,554

    hi now i have this message: Checking for...

    hi
    now i have this message:


    Checking for prerequisites...
    FOUND: NPTL
    FOUND: sudo-1.6.7p5-30.1.3
    FOUND: libidn-0.5.6-1
    FOUND: gmp-4.1.4-3
    FOUND:...
  10. Replies
    21
    Views
    4,554

    So i must write this in my shell??

    So i must write this in my shell??
  11. Replies
    21
    Views
    4,554

    problem during installation on centos

    Hi, i'm installing Zimbra Collaboration Suite Open Source Edition On CentOS and during my installation i have:

    Checking for prerequisites...
    FOUND: NPTL
    FOUND: sudo-1.6.7p5-30.1.3
    ...
Results 1 to 11 of 11